@media (min-width: 768px) {
	.about .txt {
		letter-spacing: 0.1em;
		line-height: 1.9;
	}
}

.about .page_title {
	position: relative;
	padding: 20px 10px 0 15px;
	background: #FFF;
}

@media (min-width: 768px) {
    .about .page_title {
	    text-align: center;
	    padding: 44px 20px 0;
	   }
}

.about .page_title img {
	position: relative;
	z-index: 2;
}

@media (min-width: 768px) {
	.about .page_title img {
		max-width: 660px;
	}
}

.about .page_title:before,
.about .page_title:after {
	content: '';
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	background: #fffae7;
}

.about .page_title:before {
	top: 0;
	height: 22.05128205vw;
}

@media (min-width: 768px) {
	.about .page_title:before {
	height: 146px;
	}
}

.about .page_title:after {
	top: -10vw;
	height: 64.1025641vw;
	border-radius: 100%;
}

@media (min-width: 768px) {
	.about .page_title:after {
	width: 1920px;
	height: 412px;
	top: -60px;
	left: -100%;
	right: -100%;
	margin: auto;
	}
}

/* #sec01 */
#sec01 {
	padding: 30px 20px 90px;
	background: #FFF;
}

@media (min-width: 768px) {
	#sec01 {
		padding: 40px 20px 130px;
	}
}

#sec01 .img,
#sec01 .img+.txt {
	margin-top: 30px;
}

@media (min-width: 768px) {
	#sec01 .img {
		text-align: center;
		margin-top: 50px;
	}
	#sec01 .img img {
		max-width: 1190px;
	}
}

@media (min-width: 768px) {
	#sec01 .img+.txt {
		margin-top: 60px;
		line-height: 1.475;
	}
}

/* #sec02 Gakkenニューブロックが人気のひみつ */
#sec02 {
	position: relative;
	z-index: 2;
	padding: 50px 20px 0;
	background: #fffae7;
}

@media (min-width: 768px) {
	#sec02 {
		padding: 120px 20px 30px;
		background: #fffae7 url(../../../img/new/about/sec02_bg.png) no-repeat center top 200px;
	}
}

#sec02 .ttl {
	max-width: 282px;
}

@media (min-width: 768px) {
	#sec02 .ttl {
		max-width: inherit;
	}
	#sec02 .ttl img {
		max-width: 540px;
	}
}

#sec02 .ttl::before {
	height: 100px;
	background-image: url(../../../img/new/about/sp/sec02_decoration.png);
	top: -9px;
	left: -14%;
	right: -14%;
	max-width: 360px;
}

@media (min-width: 768px) {
	#sec02 .ttl::before {
		width: 927px;
		height: 130px;
		background-image: url(../../../img/new/about/sec02_decoration.png);
		right: -500%;
		top: 0;
		max-width: inherit;
		margin: auto;
		left: -500%;
	}
}

#sec02 .scrbox {
	margin-top: 50px;
}

@media (min-width: 768px) {
	#sec02 .scrbox {
		margin: 110px auto 0;
		max-width: 1000px;
	}
}

#sec02 .scrbox .scr {
	background: #FFF;
	border-radius: 20px;
	padding: 20px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr {
		padding: 50px;
		border-radius: 30px;
	}
}

#sec02 .scrbox .scr+.scr {
	margin-top: 28px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr+.scr {
		margin-top: 108px;
	}
}

#sec02 .scrbox .scr .ttlbox {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .ttlbox {
		margin-bottom: 30px;
		position: relative;
		justify-content: center;
	}
}

#sec02 .scrbox .scr .ttlbox dt {
	width: 13%;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .ttlbox dt {
		width: 10%;
		position: absolute;
		left: 0;
		top: 0;
	}
}

#sec02 .scrbox .scr .ttlbox dd {
	width: 82%;
	text-align: center;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .ttlbox dd {
		width: 88%;
	}
}

#sec02 .scrbox .scr .ttlbox dd img {
	height: 37px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .ttlbox dd img {
		height: 76px;
	}
	#sec02 .scrbox .scr .img {
	max-width: 630px;
	margin: 0 auto;
	}
}

#sec02 .scrbox .scr .subbox {
	margin-top: 25px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox {
		margin: 66px auto 0;
		max-width: 860px;
	}
}

#sec02 .scrbox .scr .subbox .sub {
	padding: 23px 20px;
	border: 2px dashed #fcc800;
	border-radius: 10px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub {
		border-width: 3px;
		border-radius: 30px;
		padding: 40px 30px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

#sec02 .scrbox .scr .subbox .sub+.sub {
	margin-top: 19px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub+.sub {
		margin-top: 50px;
	}
}

#sec02 .scrbox .scr .subbox .sub .cap {
	text-align: center;
}

#sec02 .scrbox .scr .subbox .sub:nth-of-type(1) .cap img {
	height: 39px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub:nth-of-type(1) .cap img {
		height: 27px;
	}
}

#sec02 .scrbox .scr .subbox .sub:nth-of-type(2) .cap img {
	height: 63px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub:nth-of-type(2) .cap img {
		height: 69px;
	}
}

#sec02 .scrbox .scr .subbox .sub .img {
	margin-top: 20px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub .img {
		margin-top: 40px;
	}
}

#sec02 .scrbox .scr .subbox .sub .txt {
	margin-top: 10px;
	text-align: left;
}

#sec02 .scrbox .scr .subbox .sub .txt a {
	text-decoration: underline;
}

#sec02 .scrbox .scr .subbox .sub .txt a:hover {
	text-decoration: none;
}

#sec02 .scrbox .scr .subbox .sub .abtbox {
	margin-top: 20px;
	border: 1px solid #eaeaea;
	border-radius: 10px;
	padding: 20px 15px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub .abtbox {
	border-radius: 30px;
	margin-top: 45px;
	border-width: 3px;
	padding: 26px 30px;
	}
}

#sec02 .scrbox .scr .subbox .sub .abtbox dt {
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	border-bottom: 2px solid #fcc800;
	margin-bottom: 12px;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub .abtbox dt {
		font-size: 28px;
		padding: 0 10px 15px;
		border-bottom-width: 3px;
		letter-spacing: .1em;
	}
}

#sec02 .scrbox .scr .subbox .sub .abtbox dd {
	line-height: 1.45;
}

@media (min-width: 768px) {
	#sec02 .scrbox .scr .subbox .sub .abtbox dd {
		line-height: 1.75;
		font-size: 22px;
		letter-spacing: .1em;
	}
}

/* #sec03 皆さまに選ばれて60周年 */
#sec03 {
	position: relative;
	z-index: 1;
	padding: 170px 20px 70px;
	background: url(../../../img/new/about/sp/sec03_bg_pattern.jpg) repeat center bottom / 6.41025641vw auto;
}

@media (min-width: 768px) {
	#sec03 {
		padding: 350px 20px 220px;
		background-size: 51.5px auto;
	}
}

#sec03 .ttl {
	max-width: 200px;
}

@media (min-width: 768px) {
	#sec03 .ttl {
		max-width: inherit;
	}
	#sec03 .ttl img {
		max-width: 410px;
	}
}

#sec03 .ttl::before {
	height: 100px;
	background-image: url(../../../img/new/about/sp/sec03_decoration.png);
	top: -21px;
	left: -38%;
	right: -35%;
	max-width: 360px;
}

@media (min-width: 768px) {
	#sec03 .ttl::before {
		width: 813px;
		height: 133px;
		background-image: url(../../../img/new/about/sec03_decoration.png);
		left: -500%;
		right: -500%;
		top: 0px;
		max-width: inherit;
	}
}

#sec03 .txt {
	margin-top: 23px;
	line-height: 1.42;
}

@media (min-width: 768px) {
	#sec03 .txt {
		margin-top: 60px;
		line-height: 1.5;
	}
}

#sec03 .graphbox {
	margin-top: 45px;
}

@media (min-width: 768px) {
	#sec03 .graphbox {
		margin: 129px auto 0;
		max-width: 1000px;
	}
}

#sec03 .graphbox .graph__ttl {
	padding: 10px 10px 15px;
	background: #00966f;
	border-radius: 15px;
	text-align: center;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	#sec03 .graphbox .graph__ttl {
	padding: 27px 10px;
	border-radius: 26px;
	margin-bottom: 61px;
	}
}

#sec03 .graphbox .graph__ttl img {
	max-width: 260px;
}

@media (min-width: 768px) {
	#sec03 .graphbox .graph__ttl img {
		max-width: 440px;
	}
}

#sec03 .graphbox dl {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl {
		align-items: center;
	}
}

#sec03 .graphbox dl+dl,
#sec03 .graphbox dl dd+dd {
	margin-top: -10px;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl+dl,
	#sec03 .graphbox dl dd+dd {
		margin-top: 0;
		margin-top: 95px;
	}
}

#sec03 .graphbox dl dt {
	width: 33%;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dt {
		width: 29%;
		padding: 0 10px 0 5%;
	}
}

#sec03 .graphbox dl dt img {
	height: 14px;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dt img {
		height: 29px;
	}
}

#sec03 .graphbox dl dd {
	width: 67%;
	margin-top: 10px;
	text-align: left;
	padding-left: 30px;
	position: relative;
	padding-bottom: 31px;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dd {
		border-left-width: 2px;
		width: 71%;
		display: flex;
		justify-content: space-between;
		padding-left: 6%;
		margin-top: 0;
		padding-bottom: 0;
		align-items: center;
	}
}

#sec03 .graphbox dl dd:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	border-left: 1px solid #fcc800;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dd:after {
		border-left-width: 2px;
		top: 50%;
		bottom: -180%;
	}
}

#sec03 .graphbox dl dd+dd {
	margin-left: 33%;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dd+dd {
		margin-left: 29%;
	}
}

#sec03 .graphbox dl:last-of-type dd:after {
	content: none;
}

#sec03 .graphbox dl dd:before {
	content: '';
	position: absolute;
	top: 0px;
	left: -5px;
	width: 11px;
	border-radius: 100%;
	background: #fcc800;
	height: 11px;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dd:before {
		left: -10px;
		width: 22px;
		height: 22px;
		top@: z;
		top@: z;
		bottom: 0;
		margin: auto;
		top: 0;
	}
}

#sec03 .graphbox dl dd .txt {
	margin-top: 0;
	padding-top: 0;
	text-align: left;
	line-height: 13px;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dd .txt {
	}
}

#sec03 .graphbox dl dd .txt img {
	height: 31px;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dd .txt img {
		height: 49px;
	}
}

#sec03 .graphbox dl dd .img {
	margin-top: 20px;
	text-align: center;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl dd .img {
		margin-top: 0;
		width: 55%;
	}
}

#sec03 .graphbox dl:nth-of-type(1) dd .img img {
	max-width: 140px;
}    

#sec03 .graphbox dl:nth-of-type(4) dd .img img {
	max-width: 130px;
}

#sec03 .graphbox dl:nth-of-type(4) dd+dd .img img {
	max-width: 170px;
}

#sec03 .graphbox dl:nth-of-type(5) dd .img img {
	max-width: 130px;
}

#sec03 .graphbox dl:nth-of-type(5) dd+dd .img img {
	max-width: 150px;
}

#sec03 .graphbox dl:nth-of-type(6) dd .img img {
	max-width: 150px;
}

@media (min-width: 768px) {
    #sec03 .graphbox dl:nth-of-type(1) dd .img img {
        max-width: 180px;
    }
    #sec03 .graphbox dl:nth-of-type(2) dd .img img {
        max-width: 270px;
    }
    #sec03 .graphbox dl:nth-of-type(3) dd .img img {
        max-width: 280px;
    }
    #sec03 .graphbox dl:nth-of-type(4) dd .img img {
        max-width: 180px;
    }
	#sec03 .graphbox dl:nth-of-type(4) dd+dd .img img {
		max-width: 260px;
	}
    #sec03 .graphbox dl:nth-of-type(5) dd .img img {
        max-width: 180px;
    }
	#sec03 .graphbox dl:nth-of-type(5) dd+dd .img img {
		max-width: 240px;
	}
    #sec03 .graphbox dl:nth-of-type(6) dd .img img {
        max-width: 230px;
    }
    #sec03 .graphbox dl:nth-of-type(7) dd .img img {
        max-width: 260px;
    }
    #sec03 .graphbox dl:nth-of-type(8) dd .img img {
        max-width: 140px;
    }
}


#sec03 .graphbox dl:nth-of-type(4) dd .txt,
#sec03 .graphbox dl:nth-of-type(7) dd .txt,
#sec03 .graphbox dl:nth-of-type(8) dd .txt,
#sec03 .graphbox dl:nth-of-type(4) dd .txt img,
#sec03 .graphbox dl:nth-of-type(7) dd .txt img,
#sec03 .graphbox dl:nth-of-type(8) dd .txt img {
	height: 13px;
	vertical-align: top;
}

@media (min-width: 768px) {
	#sec03 .graphbox dl:nth-of-type(4) dd .txt,
	#sec03 .graphbox dl:nth-of-type(7) dd .txt,
	#sec03 .graphbox dl:nth-of-type(8) dd .txt,
	#sec03 .graphbox dl:nth-of-type(4) dd .txt img,
	#sec03 .graphbox dl:nth-of-type(7) dd .txt img,
	#sec03 .graphbox dl:nth-of-type(8) dd .txt img {
		height: 20px;
	}
}

#sec03 .btmbox {
	margin-top: 32px;
}

@media (min-width: 768px) {
	#sec03 .btmbox {
		margin-top: 230px;
	}
}

#sec03 .btmbox .copy {
	max-width: 280px;
	margin: 0 auto 47px;
}

@media (min-width: 768px) {
	#sec03 .btmbox .copy {
		max-width: 530px;
		margin: 0 auto 117px;
	}
	#sec03 .btmbox .img {
		max-width: 730px;
		margin: 0 auto;
	}
}

/* #voice お客様の声 */
#voice {
	background: #fffae7;
	padding: 50px 20px 10px;
}

@media (min-width: 768px) {
	#voice {
		padding: 130px 20px 0;
	}
	#voice:after {
	bottom: -170px;
	}
}

#voice .ttl {
	max-width: 158px;
	margin-bottom: 83px;
}

@media (min-width: 768px) {
	#voice .ttl {
		max-width: inherit;
		margin-bottom: 125px;
	}
	#voice .ttl img {
		max-width: 310px;
	}
}

#voice .ttl::before {
	height: 100px;
	background-image: url(../../../img/new/about/sp/voice_decoration.png);
	top: -45px;
	left: -62%;
	right: -60%;
	max-width: 360px;
}

@media (min-width: 768px) {
	#voice .ttl::before {
		width: 812px;
		height: 100px;
		background-image: url(../../../img/new/about/voice_decoration.png);
		left: -500%;
		right: -500%;
		top: -20px;
		max-width: inherit;
	}
}

@media (min-width: 768px) {
	#voice .psnbox {
		margin: 0 auto;
		max-width: 1000px;
	}
}

#voice .psnbox .psn {
	position: relative;
	border: 2px dashed #fcc800;
	padding: 19px;
	border-radius: 10px;
	background: #FFF;
}

@media (min-width: 768px) {
	#voice .psnbox .psn {
		border-radius: 30px;
		padding: 40px 50px 65px;
	}
}

#voice .psnbox .psn+.psn {
	margin-top: 62px;
}

@media (min-width: 768px) {
	#voice .psnbox .psn+.psn {
		margin-top: 62px;
	}
}

#voice .psnbox .psn .blc .pic {
	position: absolute;
	top: -45px;
	left: 5%;
	width: 36%;
}

@media (min-width: 768px) {
	#voice .psnbox .psn .blc .pic {
        width: 26%;
        top: 60px;
    }
    #voice .psnbox .psn:nth-of-type(3) .blc .pic {
        display: flex;
        align-items: center;
        top: 40px;
        bottom: 40px;
	}
}

#voice .psnbox .psn:nth-of-type(2n) .cap {
    padding-left: 0;
    padding-right: 42%;
}

@media (min-width: 768px) {
	#voice .psnbox .psn:nth-of-type(2n) .cap {
	    padding-right: 34%;
	}
	#voice .psnbox .psn:nth-of-type(2n) .txt {
	margin-right: 34%;
	margin-left: 0;
	}
}

#voice .psnbox .psn:nth-of-type(2n) .blc .pic {
	left: inherit;
	right: 5%;
}

#voice .psnbox .psn .cap {
	padding-left: 42%;
}

@media (min-width: 768px) {
	#voice .psnbox .psn .cap {
		padding-left: 34%;
	}
}

#voice .psnbox .psn .txt {
	margin-top: 10px;
	padding: 15px;
	text-align: left;
	background: #fffae7;
	border-radius: 10px;
}

@media (min-width: 768px) {
	#voice .psnbox .psn .txt {
	margin-left: 33%;
	margin-top: 30px;
	border-radius: 30px;
	font-size: 24px;
	padding: 15px 37px;
	line-height: 1.6;
	}
}

#voice .psnbox .psn .txt .tr {
	text-align: right;
	font-size: .8em;
	margin-top: 5px;
}

@media (min-width: 768px) {
	#voice .psnbox .psn .txt .tr {
		font-size: .85em;
	}
}

/* #sec04 作品コンテスト集 */
#sec04 {
	padding: 166px 20px 80px;
	background: #FFF;
}

@media (min-width: 768px) {
	#sec04 {
		padding: 336px 20px 230px;
	}
}

#sec04 .ttl {
	max-width: 238px;
	margin-bottom: 26px;
}

@media (min-width: 768px) {
	#sec04 .ttl {
		max-width: inherit;
		margin-bottom: 46px;
	}
	#sec04 .ttl img {
		max-width: 470px;
	}
}

#sec04 .ttl::before {
	height: 100px;
	background-image: url(../../../img/new/about/sp/sec04_decoration.png);
	top: -52px;
	left: -22%;
	right: -23%;
	max-width: 360px;
}

@media (min-width: 768px) {
	#sec04 .ttl::before {
		width: 792px;
		height: 206px;
		background-image: url(../../../img/new/about/sec04_decoration.png);
		left: -500%;
		right: -500%;
		top: -120px;
		max-width: inherit;
	}
}

#sec04 .ctsbox {
	display: flex;
	justify-content: center;
	margin: 42px -5px;
	flex-wrap: wrap;
}

@media (min-width: 768px) {
	#sec04 .ctsbox {
		max-width: 1080px;
		margin: 50px auto 0;
	}
}

#sec04 .ctsbox .cts {
	width: 50%;
	padding: 0 5px;
	text-align: center;
}

@media (min-width: 768px) {
	#sec04 .ctsbox .cts {
		width: 25%;
		padding: 0 16px;
		margin: 0 !important;
	}
}

#sec04 .ctsbox .cts:nth-of-type(n+3) {
	margin-top: 25px;
}

#sec04 .ctsbox .cts .cap {
	margin-top: 10px;
	line-height: 1.4;
}

@media (min-width: 768px) {
	#sec04 .ctsbox .cts .cap {
		margin-top: 19px;
		line-height: 2.1;
		letter-spacing: .25em;
	}
}

#sec04 .button a {
	padding-right: 50px;
}

#sec04 .button a img {
	height: 24%;
}

/* #sec05 子どもの発達とGakkenニューブロック */
#sec05 {
	padding: 42px 20px 10px;
	background: #fffae7;
}

@media (min-width: 768px) {
	#sec05 {
		padding: 132px 20px 20px;
		background: #fffae7 url(../../../img/new/about/sec05_bg.png) no-repeat center top 350px;
	}
}

#sec05 .ttl {
	max-width: 260px;
	margin-bottom: 26px;
}

@media (min-width: 768px) {
	#sec05 .ttl {
		max-width: inherit;
		margin-bottom: 40px;
	}
	#sec05 .ttl img {
	width: 510px;
	}
}

#sec05 .ttl::before {
	height: 100px;
	background-image: url(../../../img/new/about/sp/sec05_decoration.png);
	top: -27px;
	left: -17%;
	right: -18%;
	max-width: 360px;
}

@media (min-width: 768px) {
	#sec05 .ttl::before {
		width: 757px;
		height: 127px;
		background-image: url(../../../img/new/about/sec05_decoration.png);
		left: -500%;
		right: -500%;
		top: -10px;
		max-width: inherit;
	}
}

#sec05 .tblbox {
	margin-top: 45px;
	position: relative;
}

@media (min-width: 768px) {
	#sec05 .tblbox {
		margin: 105px auto 0;
		max-width: 1000px;
	}
}

#sec05 .tblbox .tbl {
	position: relative;
	z-index: 1;
}

#sec05 .tblbox .button {
	position: absolute;
	z-index: 2;
	left: 23%;
	right: 5%;
	margin: 0;
}

#sec05 .tblbox .button a {
	height: 15.7vw;
}

#sec05 .tblbox .button img {
	height: 9vw;
}

#sec05 .tblbox .button01 {
	top: 25.6%;
}

#sec05 .tblbox .button02 {
	top: 61.5%;
}

#sec05 .tblbox .button03 {
	top: 93.3%;
}

@media (min-width: 768px) {
	#sec05 .tblbox .button {
		left: 34%;
		right: 5%;
		max-width: 480px;
	}
	
	#sec05 .tblbox .button a {
		height: 100px;
	}
	
	#sec05 .tblbox .button img {
		height: 21px;
	}
	
	#sec05 .tblbox .button01 {
		top: 22.6%;
	}
	
	#sec05 .tblbox .button02 {
		top: 59.75%;
	}
	
	#sec05 .tblbox .button03 {
		top: 91.3%;
	}

}

.about .lineup {
	padding-top: 165px;
	padding-bottom: 90px;
}

@media (min-width: 768px) {
	.about .lineup {
		padding-top: 380px;
		padding-bottom: 90px;
	}
}

.about .lineup .ttl::before {
	top: -47px;
	background-image: url(../../../img/new/about/sp/lineup_decoration.png);
}

@media (min-width: 768px) {
	.about .lineup .ttl::before {
		top: -117px;
		background-image: url(../../../img/new/top/lineup_decoration.png);
	}
}

/* #sec06 たくさんの保育園・幼稚園・児童施設に導入されています！ */
#sec06 {
	padding: 50px 20px 73px;
	background: #fffae7;
}

@media (min-width: 768px) {
	#sec06 {
		padding: 180px 20px 177px;
	}
}

#sec06 .ttl {
	max-width: 340px;
	margin-bottom: 43px;
}

@media (min-width: 768px) {
	#sec06 .ttl {
		max-width: inherit;
		margin-bottom: 110px;
	}
	#sec06 .ttl img {
		max-width: 640px;
	}
}

#sec06 .ttl::before {
	height: 300px;
	background-image: url(../../../img/new/about/sp/sec06_decoration.png);
	top: -107px;
	left: -2%;
	right: -2%;
	max-width: 360px;
}

@media (min-width: 768px) {
	#sec06 .ttl::before {
		width: 848px;
		height: 237px;
		background-image: url(../../../img/new/about/sec06_decoration.png);
		left: -500%;
		right: -500%;
		top: -20px;
		max-width: inherit;
	}
}

@media (min-width: 768px) {
	#sec06 .cmtbox {
		max-width: 1000px;
		margin: 0 auto;
	}
}

#sec06 .cmtbox .cmt+.cmt {
	margin-top: 30px;
}

@media (min-width: 768px) {
	#sec06 .cmtbox .cmt+.cmt {
		margin-top: 40px;
	}
}

#sec06 .cmtbox .cmt .fkd {
	text-align: center;
	margin-bottom: 25px;
}

@media (min-width: 768px) {
	#sec06 .cmtbox .cmt .fkd {
		margin-bottom: 35px;
	}
}

#sec06 .cmtbox .cmt .fkd img {
	height: 19px;
}

@media (min-width: 768px) {
	#sec06 .cmtbox .cmt .fkd img {
		height: 37px;
	}
}

#sec06 .cmtbox .cmt .wht {
	background: #FFF;
	border-radius: 15px;
	padding: 20px;
}

@media (min-width: 768px) {
	#sec06 .cmtbox .cmt .wht {
		border-radius: 30px;
		padding: 70px 50px;
		display: grid;
		grid-template-columns: 31% 3% 66%;
	}
}

#sec06 .cmtbox .cmt .wht .img {
	margin-bottom: 12px;
}

#sec06 .cmtbox .cmt .wht .hst {
	background: #fffae7;
	padding: 18px;
	border-radius: 10px;
	font-size: 12.7px;
	line-height: 1.3;
}

#sec06 .cmtbox .cmt .wht .txt {
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
}

@media (min-width: 768px) {
    #sec06 .cmtbox .cmt .wht .img {
        grid-column: 1 / 2;
        grid-row: 1 / 3;
        text-align: center;
        margin-bottom: 40px;
        padding-top: 30px;
    }

    #sec06 .cmtbox .cmt .wht .name {
        grid-column: 3 / 4;
        grid-row: 1 / 2;
    }
    #sec06 .cmtbox .cmt .wht .hst {
        grid-column: 3 / 4;
        grid-row: 2 / 3;
        margin-top: 10px;
        border-radius: 30px;
        font-size: 20px;
        padding: 40px 30px;
        line-height: 1.7;
        letter-spacing: .1em;
        margin-bottom: 40px;
    }
    #sec06 .cmtbox .cmt .wht .txt {
        grid-column: 1 / 4;
        grid-row: 3 / 4;
        padding: 0;
        font-size: 22px;
        line-height: 1.9;
    }
}
